<template>
    <div class="app-container">
        <el-tabs v-model="activeName" @tab-click="handleClick" stretch>
            <el-tab-pane label="全部(120)" name="all" />
            <el-tab-pane label="称样(20)" name="1" />
            <el-tab-pane label="制样(30)" name="2" />
            <el-tab-pane label="测定(20)" name="3" />
            <el-tab-pane label="曲线校准(30)" name="4" />
            <el-tab-pane label="溶液制备(20)" name="5" />
        </el-tabs>
        <TabCol />
    </div>
</template>
<script>
import TabCol from './component/tableCol.vue'
export default {
    data() {
        return {
            activeName: 'all'
        };
    },
    components: { TabCol },
    methods: {
        handleClick(tab, event) {
            console.log(tab, event);
        }
    }
};
</script>